﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="安全上のご注意"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>安全上のご注意</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">安全上のご注意</h2></div>

<p>本書は、モバイル通信端末の安全なご利用に関する重要な情報を記載しています。
一部の情報はご利用の製品に適用されない場合があります。</p>

<p>本製品をご利用になる前にしっかりと安全上のご注意をすべてお読みになり、本製品の安全かつ正しい使用方法および正しい廃棄方法をご確認ください。
 </p>
 
<div class="section"><h2 class="sectiontitle">本製品、カード類（SIM カード、SD カードなど、以下カードと記載）、USB ケーブル、イヤホンマイク、充電用機器の取り扱いについて（共通）</h2><ul>

<li>高温になる場所や熱のこもりやすい場所（火のそば、暖房器具のそば、こたつや布団の中、直射日光の当たる場所、炎天下の車内など）で使用、保管、放置しないでください。発熱、発火などの原因となります。</li>

<li>電子レンジ、IH調理器などの加熱調理器、圧力釜などの高圧容器にいれたり、近くに置いたりしないでください。発熱、発火、爆発などの原因となります。</li>

<li>砂や土、泥を掛けたり、直に置いたりしないでください。また、砂などが付着した手で触れないでください。故障の原因となります。</li>

<li>水などの液体（飲料水、汗、海水、ペットの尿など）で濡れた状態では、充電しないでください。発熱、発火などの原因となります。また、風呂場などの水に触れる場所では、充電しないでください。感電の可能性があります。</li>

<li>本製品に強い圧力を加えたり、折損させたりしないでください。特に衣類のポケットに入れて持ち運ぶ場合は、ぶつけたり、物に挟んだりしないでください。破損、電池の液漏れ、発火などの原因となります。</li>

<li>分解、改造をしないでください。破損、電池の液漏れ、発火などの原因となります。</li>

<li>電池が内蔵されている製品の場合、内蔵電池を取り外そうとしないでください。破損、電池の液漏れ、発火などの原因となります。</li>

<li>水などの液体（飲料水、汗、海水、ペットの尿など）で濡らさないでください。</li>

<li>充電端子や外部接続端子に水などの液体（飲料水、汗、海水、ペットの尿など）を入れないでください。発熱、発火などの原因となります。</li>

<li>オプション品は、Huaweiが指定したものを使用してください。正常に機能しなかったり、故障や発熱、発火などの原因となります。</li>

<li>落下させる、踏みつける、投げつけるなど強い力や衝撃、振動を与えないでください。発熱、発火、爆発などの原因となります。</li>

<li>充電端子や外部接続端子に導電性異物（金属片、鉛筆の芯など）を接触させたり、ほこりが内部に入ったりしないようにしてください。発熱、発火などの原因となります。</li>

<li>使用中や充電中に、布団などで覆ったり、包んだりしないでください。発熱、発火などの原因となります。</li>

<li>使用中、充電中、保管中に、異臭、異音、発煙、発熱、変色、変形などの異常がみられた場合は直ちに使用を中止してください。</li>

<li>破損したまま使用しないでください。怪我や発熱、発火などの原因となります。</li>

<li>ぐらついた台の上や傾いた場所など、不安定な場所には置かないでください。バイブレータ設定中は特にご注意ください。</li>

<li>湿気やほこりの多い場所や高温になる場所での使用、保管はしないでください。破損、発熱、発火などの原因となります。</li>

<li>本製品を継続して使用される場合や充電中は温度が高くなることがありますのでご注意ください。また、衣類のポケットに入れたり、眠ってしまうなどして、意図せず継続して触れることがないようご注意ください。低温やけどの原因となります。</li>
</ul>
</div>

<div class="section"><h2 class="sectiontitle">本製品の取り扱いについて</h2><ul>

<li>火の中に投入したり、熱を加えたりしないでください。発火、爆発などの原因となります。</li>

<li>鋭利なもの（釘など）を刺したり、硬いもの（ハンマーなど）で叩いたり、踏みつけたりするなど過度な力を加えないでください。発火、爆発などの原因となります。</li>

<li>本製品内部の物質が目や口などに入った場合は、すぐにきれいな水で洗い流した後、直ちに医師の診療を受けてください。失明のおそれがあります。</li>

<li>ライトの発光部を人の目に近づけて点灯、発光させないでください。特に、乳幼児に対しては十分に距離を離してください。</li>

<li>自動車などの運転者に向けてライトを点灯、発光しないでください。事故の原因となります。</li>

<li>点滅を繰り返す画面を長時間見ないでください。発作の原因となる場合があります。</li>

<li>本製品内のカードの挿入口に水などの液体（飲料水、汗、海水、ペットの尿など）や金属片、燃えやすいものなどの異物を入れないでください。また、カードの挿入場所や向きを間違えないでください。破損、発熱、発火などの原因となります。</li>

<li>カメラのレンズに直射日光などを長時間あてないでください。破損、発熱、発火などの原因となります。</li>

<li>スピーカーを鳴らす場合は、耳元で鳴らさないでください。鼓膜にダメージを与える可能性があります。</li>

<li>航空機へのご搭乗にあたり、本製品の電源を切るか、機内モードに設定してください。詳細は航空会社の指示に従ってください。違反すると法的に罰せられる可能性があります。</li>

<li>病院での使用については、各医療機関の指示に従ってください。本製品から発する電波が医用機器に影響を与える可能性があります。</li>

<li>ハンズフリーに設定して通話するときや、大きな音で着信音が鳴っているとき、待ち受け中などは、必ず本製品を耳から離してください。 また、イヤホンマイクなどを本製品に装着し、ゲームや動画・音楽再生などをする場合は、適度なボリュームに調節してください。聴力が低下する可能性があります。</li>

<li>心臓の弱い方は、着信バイブレータ（振動）や着信音量の設定に注意してください。心臓発作などの原因になる可能性があります。</li>

<li>医用電気機器などを装着している場合は、医用電気機器メーカーもしくは販売業者に、電波による影響についてご確認の上ご使用ください。</li>

<li>ディスプレイ部やカメラのレンズを破損した際には、割れたガラスや露出した本製品の内部にご注意ください。怪我の原因となります。</li>

<li>内蔵電池が漏液したり、異臭がしたりするときは、直ちに使用をやめて火気から遠ざけてください。そのまま使い続けると、発熱や発火する可能性があります。</li>

<li>ペットなどが本製品に噛みつかないようご注意ください。電池の漏液、発熱や発火する可能性があります。</li>

<li>モーションセンサーのご利用にあたっては、必ず周囲の安全を確認し、本製品をしっかりと握り、必要以上に振り回さないでください。</li>

<li>ディスプレイを破損し、内部の物質が漏れた場合は、顔や手などの皮膚や衣類などにつけないでください。万が一皮膚などに付着した場合はすぐに流水で洗い流してください。</li>

<li>一般のゴミと一緒に捨てないでください。発火や爆発の原因となります。</li>

<li>電池内部の物質が漏れた場合は、顔や手などの皮膚や衣類などにつけないでください。万が一皮膚などに付着した場合はすぐに流水で洗い流してください。皮膚のかぶれなどの原因となります。</li>

<li>カードの取り外しの際は、指などの体の一部を傷つけないよう、取り出しツールの先端にご注意ください。取り出しツールをお子様が誤って飲み込んだり、怪我をしないよう、手の届かない安全な場所に保管してください。</li>

<li>自動車内で使用する場合、自動車メーカーもしくは販売業者に、電波による影響についてご確認の上ご使用ください。</li>

<li>本製品の使用により、皮膚に異状が生じた場合は、直ちに使用をやめ、医師の診療を受けてください。稀に個人の体質や体調などによりアレルギー反応が現れる場合があります。</li>

<li>本製品のスピーカ部に磁気を発生する部品を使用しているため、金属片（カッターの刃やホチキスの針など）が付着していないことを確認してください。怪我の原因となります。</li>

<li>ディスプレイを見る際は、十分明るい場所で、ある程度の距離をとってください。視力が低下するおそれがあります。</li>

<li>極端な高温または低温になる場合、本製品や付属品が損傷することがありますので、ご注意ください。</li>
</ul>
</div>

<div class="section"><h2 class="sectiontitle">電池の取り扱いについて</h2><ul>
<li>火の中に投入したり、熱を加えたりしないでください。発火や爆発の原因となります。</li>

<li>釘（鋭利なもの）を刺したり、ハンマー（硬いもの）で叩いたり、踏みつけたりするなど過度な力を加えないでください。発火や爆発の原因となります。</li>

<li>内蔵電池内部の物質が目や口などに入った場合は、すぐにきれいな水で洗い流した後、直ちに医師の診療を受けてください。失明のおそれがあります。</li>

<li>異臭、発熱、変色、変形などの異常がみられた場合は、使用しないでください。発熱や発火する可能性があります。</li>

<li>内蔵電池内部の物質などが漏れたり、異臭がしたりするときは、直ちに使用をやめて火気から遠ざけてください。発熱や発火する可能性があります。</li>

<li>ペットなどが本製品に噛みつかないようご注意ください。漏液、発熱や発火する可能性があります。</li>

<li>内蔵電池内部の物質が漏れた場合は、顔や手などの皮膚や衣類などにつけないでください。万が一皮膚などに付着した場合はすぐに流水で洗い流してください。皮膚のかぶれなどの原因となります。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ACアダプタ、USBケーブルの取り扱いについて</h2><ul>

<li>ACアダプタやUSB接続ケーブルのコードが傷んだら使用しないでください。発熱、発火の可能性があります。</li>

<li>雷が鳴り出したら、ACアダプタやUSB接続ケーブルには触れないでください。感電の危険性があります。</li>

<li>コンセントやアクセサリーソケットにつないだ状態で充電端子をショートさせないでください。また、充電端子に手や指など、身体の一部を触れないでください。発火や感電などの危険性があります。</li>

<li>ACアダプタやUSB接続ケーブルのコードの上に重いものをのせたり、引っ張るなど無理な力を加えたりしないでください。発熱、発火などの原因となります。</li>

<li>コンセントにACアダプタを抜き差しするときはネックレスやブレスレットなどの金属類を接触させないでください。感電、発熱、発火などの原因となります。</li>

<li>ACアダプタに海外旅行用の変圧器（トラベルコンバーター）を使用しないでください。発熱、発火などの原因となります。</li>

<li>本製品にACアダプタを接続した状態で、接続部に無理な力を加えないでください。破損、発熱、発火などの原因となります。</li>

<li>濡れた手でACアダプタのコードやUSB接続ケーブル、充電端子、電源プラグに触れないでください。感電の危険性があります。</li>

<li>指定の電源、電圧で使用してください。 また、海外で充電する場合は、海外で使用可能なACアダプタで充電してください。発火や火災の危険性があります。</li>

<li>電源プラグについたほこりは、拭き取ってください。発火や火災の原因となります。</li>

<li>ACアダプタをコンセントやアクセサリーソケットに差し込むときは、確実に差し込んでください。発火や火災の危険性があります。</li>

<li>電源プラグをコンセントやアクセサリーソケットから抜く場合は、ACアダプタのコード（USBケーブル）を引っ張るなど無理な力を加えず、ACアダプタを持って抜いてください。破損、発熱、発火などの原因となります。</li>

<li>本製品にUSBコネクタを抜き差しする場合は、コード（USBケーブル）を引っ張るなど無理な力を加えず、接続する端子に対してまっすぐ抜き差ししてください。破損、発熱などの原因となります。</li>

<li>充電端子が曲がるなど変形した場合は、直ちに使用をやめてください。また、変形を元に戻しての使用もやめてください。発熱、発火などの原因となります。</li>

<li>使用しない場合は、ACアダプタの電源プラグをコンセントやアクセサリーソケットから抜いてください。</li>

<li>水などの液体（飲料水、汗、海水、ペットの尿など）が付着した場合は、直ちにコンセントやアクセサリーソケットから電源プラグを抜いてください。発熱、発火などの原因となります。</li>

<li>お手入れの際は、電源プラグをコンセントやアクセサリーソケットから抜いて行ってください。発熱、発火や感電などの原因となります。</li>

<li>コンセントやアクセサリーソケットにつないだ状態でACアダプタに長時間触れないでください。低温やけどのおそれがあります。</li>
</ul>
</div>

<div class="section"><h2 class="sectiontitle">カードの取り扱いについて</h2><ul>
<li>カードを取り扱う際は指などの体の一部を傷つけないよう、切断面にご注意ください。</li>
</ul>
</div>

<div class="section"><h2 class="sectiontitle">電子機器</h2><p>本製品の使用が禁止されている場合は、ご使用にならないでください。本製品を使用することにより、危険を招く場合やその他の電子機器との干渉が発生する場合には、本製品を使用しないでください。</p>
</div>

<div class="section"><h2 class="sectiontitle">医療機器との干渉</h2><ul>
<li>病院や医療機関で定められた規則に従ってください。使用が禁止されている場所では使用しないでください。</li>

<li>一部の無線デバイスは補聴器やペースメーカーの性能に影響を与える可能性があります。詳細は医用機器メーカーにお問い合わせください。</li>

<li>ペースメーカー製造企業では、ペースメーカーとの干渉を回避するためにペースメーカーとデバイスを最低15cm以上離して使用することを推奨しています。ペースメーカーを使用する場合、本製品をペースメーカーの反対側で携行し、前のポケットで携行しないでください。</li>

<li>本製品は医療機器ではありません。健康関連アプリは、医学的状態を予測、診断、治療することを意図していません。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">聴力ガイドライン</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> 聴力低下を防ぐために、長時間大音量で音楽を聴かないでください。</li>

<li>大音量でヘッドセットを使用すると聴力が低下します。聴力の低下を防ぐために、音量を安全かつ快適なレベルまで小さくしてください。</li>

<li>運転中に大音量で音楽を聴くと、注意力が散漫になり、事故を起こす危険性が高くなります。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">引火または爆発の恐れのある場所</h2><ul>
<li>ガソリンスタンド、給油施設、薬品工場等、引火や爆発の恐れのある場所で本製品を使用しないでください。こうした場所で使用すると爆発や火災が生じる危険性が高くなります。 </li>

<li>引火するおそれのある場所では、本製品の電源をOFFにしてください。バッテリーは取り外さないでください。火災が発生するおそれがあります。すべての標識と指示に従ってください。</li>

<li>本製品を可燃性液体、ガス、爆発物などと一緒に保管したり、輸送しないでください。火災が発生するおそれがあります。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">交通上の安全について</h2><ul>
<li>本製品の使用時には現地の法律を遵守してください。事故防止のため、運転中は本製品を使用しないでください。</li>

<li>運転に集中し、安全運転を心がけてください。</li>

<li>本製品を持ったまま運転しないでください。ハンズフリー製品をご利用ください。</li>

<li>発信や着信に応答する場合は、まず安全な場所に車を止めてください。 </li>

<li>本製品からの電波が車載電子機器に干渉する場合があります。詳細は、自動車メーカーにお問い合わせください。</li>

<li>本製品をエアバックの上やエアバックが開く場所に置かないでください。これによりエアバックが開いたときにケガをする恐れがあります。</li>

<li>航空機での移動中または搭乗の直前には、乗務員の説明に従ってご利用ください。機内で無線機器を使用すると、飛行機の運航に支障をきたしたり、無線ネットワークを妨害するおそれがあり、法に抵触するおそれもあります。 </li>

<li>サイクリング、ランニング、ウォーキング中には、ヘッドフォンを使用しないでください。注意力が散漫になり、交通事故に遭うおそれがあります。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">動作環境</h2><ul>
<li>本製品の部品や内部回路への損傷を防ぐために、ほこり、煙、空気の汚い場所や磁気のそばでは利用しないでください。</li>

<li>雷が発生している場合、感電や、雷から本製品を保護するために本製品の使用を中止し、充電器をコンセントから外してください。 </li>

<li>本製品および付属品を保管する際は、風通しが良い場所に置き、直射日光を避けてください。本製品をタオルなどで覆ったりしないでください。本製品を箱やカバンなどの風通しの悪い場所に置かないでください。 </li>

<li>本製品および付属の充電器は、表面温度を定めた安全基準に準拠しています。本製品は熱くなる場合がありますが、故障ではありません。長時間高温の機器に触れていると、不快感を感じたり、赤い斑点やしみなどの低温やけどの症状が発生することがあります。感覚に異常を感じた場合は、注意してください。
本製品を長時間連続で使用したり、充電器に接続している場合は、本製品や充電器に触れないでください。 充電中に本製品を体の下に置いて横になったり、布団や枕の下に置いて寝ないでください。低温やけどの可能性があります。</li>

<li>本製品を直射日光の当たる場所（車内やダッシュボードなど）に長時間放置しないでください。 発熱、発火などの原因となります。</li>

<li>本製品や付属品を火災や感電の危険から保護するために、雨や湿気を避けてください。</li>

<li>本製品をヒーター、電子レンジ、ストーブ、給湯器、ラジエータ、キャンドル等、火のそば、高温の場所に置かないでください。発火、爆発の原因となります。</li>

<li>イヤホンまたはスピーカーの近くにピンなどの金属を置かないでください。イヤホンに付着すると、ケガをする可能性があります。 </li>

<li>カメラのフラッシュをご利用になる場合は、人や動物の目の前で発光させないでください。一時的な視力低下や目の障害を引き起こす恐れがあります。</li>

<li>ゲームの操作などで同じ動作を繰り返していると、手の平、腕、手首、肩、首などに不快感を感じる場合があります。不快感を感じた場合、操作を中止して医師の診察を受けてください。 </li>

<li>暗い場所や不安定な場所で画面をじっと見ないでください。目が疲れないように、画面を目に近づけすぎたり、長時間じっと画面をみないでください。不快感を感じた場合、操作を中止して医師の診察を受けてください。
 </li>

<li>本製品に使用されている塗料や金属などの素材にアレルギーがある場合、皮膚アレルギーや不快感が生じる場合があります。このような場合、使用を中止して医師の診察を受けてください。</li>

<li>体や周囲のモノにケーブルを巻きつけないでください。ケガをしないように、周囲に注意して歩いてください。</li>

<li>お子様やペットが本製品や付属品に噛みついたり、誤って飲み込んだりしないようにしてください。重大な事故の原因となります。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">お子様の安全について</h2><ul>
<li>お子様の安全上の注意事項を必ず遵守してください。子供に本製品および付属品で遊ばせると危険です。本製品には窒息の原因となる装着式の部品が含まれています。お子様の手の届かないところにおいてください。</li>

<li>本製品および付属品はお子様による使用を意図していません。お子様が本製品を使用する際には、保護者の監視の下で使用するようにしてください。 </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">付属品</h2><ul>
<li>非対応/正規品以外の電源アダプタ、充電器、バッテリーを使用すると、発火、爆発などの原因となります。</li>

<li>本製品の製造メーカーによる本モデルに対応した正規の付属品のみをご使用ください。正規以外の付属品を使用した場合は、保証の対象外となる場合があります。また現地の法律に違反しているおそれがあり、危険です。ご利用の地域での正規付属品のご購入については、販売店にお問い合わせください。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">充電器の安全について</h2><ul>
<li>電源アダプタで充電する際は、コンセントの近くに端末を置いて、無理なく接続できるようにしてください。</li>

<li>未使用時は充電器をコンセントから外し、本製品からも外してください。</li>

<li>充電器を落としたり、衝撃を与えたりしないでください。破損、発熱、発火などの原因となります。</li>

<li>USBケーブルで特定の箇所を何度も強く折り曲げないでください。断線や短絡事故の原因となります。また、USBケーブルは正しい場所に挿入してください。</li>

<li>USBケーブルを段差のある場所で接続しないでください。また、USBコネクタを根元から曲げたり、別の場所に挿入しないでください。断線や短絡事故の原因となります。USBケーブルおよびコネクタは定期的に点検してください。異常がある場合は、ケーブルの使用をすぐにやめてください。 </li>

<li>短絡を防ぐために、充電ポートは液体、埃、粉末、破片、その他導電性の物質のそばに置かないでください。本製品が腐食、変色、溶融、燃焼など、損傷したり、発火するおそれがあります。</li>

<li>充電プラグ、ケース、ケーブルが損傷している場合、直ちに使用を中止してください。そのまま使用すると、感電や火災が発生するおそれがあります。</li>

<li>濡れた手で電源ケーブルを触らないでください。また充電器を外す際に、電源プラグを引っ張らないでください。</li>

<li>濡れた手で本製品や充電器に触れないでください。感電、短絡、故障の原因になります。</li>

<li>充電器を濡れた場所や湿気の多い場所に置いていた場合、ファーウェイ正規のサービスセンターに点検をご依頼ください。</li>

<li>充電器がIEC60950-1/EN60950-1/UL60950-1の第2.5節の要件に適合し、国や現地の規格に従って試験、承認されていることを確認してください。</li>

<li>本製品は、USB-IFロゴが付いた製品やUSB-IFプログラムに準拠した製品に対してのみ接続してください。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">電池パックの安全について</h2><ul>
<li>鍵や金属製のアクセサリーなどを電池パックの端子部に接触させないでください。電池パックの短絡、けがややけどの原因となります。</li>

<li>電池パックは高温および直射日光を避けて保管してください。また電子レンジ、ストーブまたはラジエータなど電熱装置のそばに置かないでください。電池パックの温度が高くなりすぎると、爆発する可能性があります。</li>

<li>電池パックを改造・分解したり、異物を入れたり、水や液体で濡らしたりしないでください。火災や爆発などの原因となります。</li>

<li>電池パックの液漏れが発生した場合、直接皮膚や目に入らないようにしてください。液が皮膚についたり、飛散して目に入った場合には、すぐにきれいな水で洗い流し、医師の診断を受けてください。失明のおそれがあります。</li>

<li>充電中や保管時にバッテリーに変形や変色が見られたり、温度が高くなっている場合や端末の待受時間が極端に短い場合は、バッテリーが損傷している可能性があります。続けて使用すると、バッテリーの液漏れ、発火、火災が発生するおそれがあります。</li>

<li>火の中に端末を投げ入れないでください。爆発する場合があります。</li>

<li>使用済み電池パックは、各自治体の規定に従って廃棄してください。取扱いを誤ると、火災や爆発などの原因となります。</li>

<li>お子様やペットが本製品や電池パックに噛みついたり、誤って飲み込んだりしないようにしてください。損傷や爆発の原因となります。</li>

<li>電池パックを傷つけたり、高圧にさらさないでください。短絡や発熱の原因となります。 </li>

<li>異なる製品のバッテリーを使用すると、爆発するおそれがあります。</li>

<li>バッテリーを内蔵している製品の場合、バッテリーは絶対に自分で交換しようとしないでください。無理に交換しようとすると端末が正しく動作しなくなったり、バッテリーが損傷、発熱、発火したりすることがあります。お客様の安全と端末の正常な動作のために、ファーウェイ正規のサービスセンターに交換を依頼することを強くお勧めします。 </li>

<li>バッテリーは指定の充電器のみで充電してください。バッテリーを交換する際は、正規のバッテリー以外に交換しないでください。正規品以外のバッテリーや充電器を使用すると、液漏れ、発火、爆発などの原因となります。</li>

<li>電池パックを分解したり、開いたり、押し潰したり、曲げたり、変形させたり、穴を開けたり、切り刻んだりしないでください。液漏れ、発火、爆発の原因となります。</li>

<li>電池パックを分解したり極を接合したりしないでください。電解液が漏れたり、極端に温度が高くなったり、発火、爆発の原因となります。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">掃除とお手入れ</h2><ul>
<li>本製品および付属品は濡らさないようにしてください。本製品および付属品を乾かす際は、電子レンジやドライヤーなどの熱風を使用しないでください。 </li>

<li>長時間充電したり、長期間使用していない場合は、バッテリーの寿命が短くなり、性能が低下するおそれがあります。</li>

<li>極端な高温または低温の場所に置かないでください。故障、火災、爆発の原因となることがあります。 </li>

<li>掃除する際に衝撃を与えないようにしてください。故障、過熱、火災、爆発の原因となります。 </li>

<li>本製品の使用中に掃除やお手入れをしないでください。必ずすべてのアプリケーションを停止し、接続されているすべてのケーブルを外してから行ってください。</li>

<li>本製品および付属品を掃除する際に、化学洗剤、パウダー、その他の化学薬剤（アルコールやベンジン）は使用しないでください。傷や発火の原因となる場合があります。柔らかい清潔な布で乾拭きしてください。</li>

<li>銀行のキャッシュカードなどの磁気ストライプのカードを長時間本製品に接触させたままにしないでください。本製品の磁界により磁気ストライプが損傷するおそれがあります。</li>

<li>本製品および付属品を分解、改造しないでください。これは保証の対象外となり、メーカーは一切の責任を負いません。損傷した場合のサポートおよび修理について、ファーウェイ正規のサービスセンターにお問い合わせください。</li>

<li>本製品を硬い物体にぶつけたり、強い衝撃により損傷した場合、損傷した部分に触れたり、取り外そうとしないでください。この場合、ただちに本製品の使用を中止して、ファーウェイ正規のサービスセンターまでご連絡ください。</li>

<li>SIMカード、メモリカード、データケーブルを挿入する際には、正しい場所に挿入されていることをよく確認してください。データ転送中は、ケーブルを取り外さないでください。データが失われたり、本製品や付属品が損傷するおそれがあります。 </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ネットワーク接続</h2><p>一部の機能は、接続されたネットワークの種類に関連している場合があります。現地のネットワーク接続を確保してから使用してください。</p>
</div>
<div class="section"><h2 class="sectiontitle">緊急通報</h2><p>緊急通報の利用可否は通信事業者の品質、ポリシー、現地の法律や規制によって異なります。医療上の緊急事態などの重要な連絡をする際は、本製品のみに頼らないでください。
電波がない場所や弱い場所に行く際には、緊急通報のための別の手段を考えておく必要があります。</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>緊急通報は通話機能に対応した端末にのみが利用可能です。</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">環境保護</h2><ul>
<li>本製品および電源アダプタ、ヘッドセット、電池パックなどの付属品（ある場合）を家庭ごみと一緒に捨てないでください。</li>

<li>本製品および付属品は各自治体の規則に従って廃棄してください。また収集およびリサイクルを正しく行ってください。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">個人情報とデータセキュリティ</h2><p>本製品で一部の機能またはサードパーティ製アプリケーションを使用した結果、個人情報やデータが失われたり、第三者によるアクセスが可能になってしまう恐れがあります。個人情報を保護するために、以下に示す措置を講じることをお勧めします。</p>
<ul>
<li>本製品を安全な場所に置いて、不正に利用されないようにします。
</li>

<li>本製品上で画面ロックを設定し、そのロックを解除するパスワードやロック解除パターンを作成します。
</li>

<li>個人情報をSIMカード、メモリ カード、または本体のメモリに定期的にバックアップします。
別の端末に変更する場合、必ず以前の端末の個人情報を移動または削除します。</li>

<li>ウィルスへの感染を防ぐために、見知らぬ人からのメッセージまたはメールは開かないようにします。
</li>

<li>本製品を使用してインターネットを閲覧する場合、個人情報が盗まれないようにするために、セキュリティ上のリスクが懸念されるWebサイトにはアクセスしないようにします。</li>

<li>Wi-FiテザリングやBluetoothなどのサービスを利用する場合、これらのサービスに対してパスワードを設定して不正なアクセスを防ぎます。これらのサービスを使用していない場合は、サービスをオフにしてください。</li>

<li>セキュリティソフトをインストールして、定期的にウィルススキャンを実行します。</li>

<li>サードパーティ製アプリケーションは必ず正規の場所から入手してください。ダウンロードした他社製アプリケーションに対して、ウィルスチェックを実行してください。</li>

<li>Huaweiや正規のサードパーティ製アプリケーション提供者がリリースしているセキュリティソフトやパッチをインストールしてください。
</li>

<li>非公式のサードパーティ製ソフトを使用して更新すると、端末が故障したり、個人情報が危険にさらされる可能性があります。ご利用の端末のオンラインによる更新機能から更新するか、Huaweiの公式ウェブサイトから該当する製品モデルの正規の更新パッケージをダウンロードすることをお勧めします。</li>

<li>一部のアプリケーションでは位置情報の要求や送信を実行します。結果的に、サードパーティが位置情報を共有することができる場合があります。</li>

<li>サードパーティ製アプリケーション提供者のなかには本製品の検出情報や診断情報を収集する場合がありますが、これは自社の製品やサービス向上のために使用されます。
</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">処分およびリサイクルに関する情報</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>本製品、バッテリー、パッケージ上に描かれた車輪付きゴミ箱にバツ印がついた記号は、製品を一般の家庭ごみとともに廃棄してはならないことを示すものであり、適切に分別して廃棄する必要があります。
電気・電子機器廃棄物（WEEE）およびバッテリーは、リサイクルや分別回収処理を行うため、指定された収集場所にユーザー自身の責任で廃棄してください。
</p>
<p>本製品を適切に収集およびリサイクルすることにより、電気・電子機器廃棄物は価値の高い物質を残したままリサイクルされ、人体と環境を保護します。利用終了時に不適切に処理したり、誤って破壊や損傷してしまったり、正しくリサイクルできない場合には、人体や環境に害を及ぼすおそれがあります。
電気・電子機器廃棄物の廃棄方法や廃棄場所に関する詳細は、現地の管理局、販売店、または家庭用のごみ処理業者に問い合わせるか、<span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>をご参照ください。
 </p>
 </div>

<div class="section"><h2 class="sectiontitle">有害物質の削減</h2><p>本製品および電子付属品は、電子機器での特定の危険物質の使用の制限に関する現地の規則（EU REACH、RoHS指令と電池指令（バッテリーが含まれる場合））を遵守しています。
REACHおよびRoHSへの適合に関する宣言は、当社のWebサイト（<span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>）をご確認ください。</p>
 </div>

<div class="section"><h2 class="sectiontitle">法律上の注意事項</h2></div>

<div class="section"><p>本書は、Huaweiの書面による事前の同意なくいかなる形式や方法でも、複製または転載することはできません。</p>
<p>本書に記載されている製品には、Huawei およびライセンス許諾者の著作権のあるソフトウェアが含まれている場合があります。いかなる方法によっても上記ソフトウェアを複製、配布、変更、逆コンパイル、逆アセンブル、暗号解読、抽出、リバースエンジニアリング、貸借、譲渡またはサブライセンス許諾を行ってはなりません。ただし、そのような制限が適用法により禁止されている場合、またはそのような行為が各著作権保持者により承認されている場合を除きます。</p>
</div>

<div class="section"><h2 class="sectiontitle">商標と許可</h2><p>本書内に記載されるその他の商標、製品、サービスおよび会社名は、それぞれの権利者に帰属します。</p>
</div>

<div class="section"><h2 class="sectiontitle">注意</h2><p>製品とその付属機器の一部の機能は、インストールされているソフトウェア、ローカルネットワークの機能と設定などに依存するため、現地のネットワーク事業者またはネットワークサービスプロバイダによって有効にできない場合や制限されていることがあります。</p>
<p>そのため、本書に記載される説明は、購入された製品またはその付属品と完全に一致しない場合があります。</p>
<p>Huawei は、事前通知または法的責任を負うことなく、本書に記載されている情報や仕様を変更または修正する権限を有しています。</p>
</div>

<div class="section"><h2 class="sectiontitle">他社製ソフトウェアに関する記述</h2><p>Huaweiは、本製品に付属されている他社製ソフトウェアおよびアプリケーションの知的財産権を所有していません。そのため、Huaweiは他社製のソフトウェアおよびアプリケーションに対して、いかなる保証もいたしません。また、Huawei は、他社製のソフトウェアおよびアプリケーションを使用するお客様にサポートを提供すること、及び他社製の当該ソフトウェアおよびアプリケーションの機能や性能に関して一切の責任を負いません。</p>
<p>他社製のソフトウェアおよびアプリケーションサービスは、事前の予告なく中断または終了されることがあります。また Huawei はいかなるコンテンツやサービスの可用性を保証いたしません。他社のサービスプロバイダは、Huawei の管理下にないネットワークや送信ツールを使ってサービスやコンテンツを提供します。Huawei は他社のサービスプロバイダが提供するサービスや、他社のコンテンツやサービスの中断や終了に関する補償を行ったり、責任を負わないことを、適用法が許容する最大範囲まで行使します。</p>
<p>Huawei は、本製品にインストールされているソフトウェアの合法性、品質などに関して、あるいは他社がアップロードまたはダウンロードしたテキスト、画像、ビデオ、ソフトウェアなどいかなる形式の制作物に関しても責任を負いません。お客様は、ソフトウェアのインストールや他社の制作物のアップロードまたはダウンロードに起因する、任意またはすべての結果（ソフトウェアと本製品の非互換性など）に対してリスクを負うものとします。</p>
<p>本製品はオープンソースのAndroidプラットフォームを使用しています。Huawei は、このプラットフォームに対して変更を加えています。そのため、本製品は標準の Android プラットフォームがサポートしている機能をすべてサポートしているとは限りません。また、他社製のソフトウェアと互換性がない場合もあります。Huawei はこうした互換性に対していかなる保証や表明も行わず、明示的に一切の責任を負いません。</p>
</div>

<div class="section"><h2 class="sectiontitle">免責事項</h2><p>本書の内容は現状のままで提供されます。適用法により必要とされる場合を除き、本書の正確性、信頼性、内容に関して、販売性、特定目的との適合性などを含む（ただしこれらに限定されない）明示または非明示の保証を行いません。</p>
<p>Huaweiは適用法が許容する最大範囲まで、特殊な損傷、故意による損傷、間接的または誘発的損傷、あるいは利益、業務、収益、データ、信用、または予定していた利益の損失に対する責任を負いません。</p>
<p>本書に記載されている製品の使用に起因して生じるHuaweiの最大責任範囲（この制限は、適用法が当該制限を禁止する範囲まで、個人的な負傷に対する責任には適用されない）は、お客様が本製品に支払った購入代金を上限とします。</p>
</div>

<div class="section"><h2 class="sectiontitle">輸出入規制</h2><p>お客様は輸出入に関して、該当するすべての法律および規制に従い、ソフトウェアや技術情報など、本書に記載されている製品の輸出、再輸出、または輸入に必要な全ての公的許可やライセンスを取得する責任を負うものとします。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>